momo-vm-linux-03 failing to clobber properly

RESOLVED FIXED

Status

Mozilla Messaging
Release Engineering
--
major
RESOLVED FIXED
7 years ago
7 years ago

People

(Reporter: standard8, Assigned: gozer)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

7 years ago
On its clobber step for Linux comm-central build, momo-vm-linux-03 is saying:

Checking clobber URL: http://build.mozillamessaging.com/clobberer/?master=http%3A%2F%2Fbuild.mozillamessaging.com%2Fbuildbot%2Fproduction%2F&slave=momo-vm-linux-03&builddir=linux-comm-central-build&branch=comm-central&buildername=Linux+comm-central+build
linux_repack_31:Our last clobber date:  2010-12-07 08:07:05
linux_repack_31:Server clobber date:    2010-12-07 08:07:05
linux-comm-central-build:Our last clobber date:  2010-10-15 13:29:23
linux-comm-central-build:Server clobber date:    2010-12-16 15:20:41
linux-comm-central-build:Server is forcing a clobber, initiated by bugzilla@standard8.plus.com
linux-comm-central-build:Clobbering...
Skipping tools
Removing build/
Couldn't clobber properly, bailing out.
program finished with exit code 1
elapsedTime=0.349391
(Assignee)

Comment 1

7 years ago
Filesystem corruption for sure, needs fsck'ing
(Assignee)

Updated

7 years ago
Assignee: nobody → gozer
gozer: I'm starting to wonder whether it's worth using ext2 for the small speed improvement over ext3 as we have seen instances of filesystem corruption a number of times.
(Assignee)

Comment 3

7 years ago
fsck'ed and fully clobbered
(Assignee)

Comment 4

7 years ago
(In reply to comment #2)
> gozer: I'm starting to wonder whether it's worth using ext2 for the small speed
> improvement over ext3 as we have seen instances of filesystem corruption a
> number of times.

We sure can switch a few of them over to ext3 and compare.
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.